/*banner start*/
h1{
	font-weight: bold;
	font-size: 30px;
}
h3{
	font-size: 26px;
	color: #1C56CA;
}
.banner{
	background-image: url('../images/success-beijing.png');
/* 	color: white;
	height: 380px;
	background-size: 100% 100%;
	position: relative; */
}
.banner h1{
	font-size: 56px;
	font-weight: bold;
	letter-spacing: 10px;
}
.banner h2{
	font-size: 30px;
	font-weight: bold;
}
/* .banner .text{
	position: absolute;
	top: 143px;
	left: 800px;
} */
/*banner end*/
/*partner start*/
.partner{
	margin-top: 50px;
}
.partner h1{
	text-align: center;
	margin-bottom: 10px;
}
.partner li{
	width: 318px;
	float: left;
	margin-bottom: 50px;
}
.partner li:last-child{
	margin-bottom: 0;
}
.partner li:nth-of-type(3n+2){
	margin: 0 22px;
}
.partner li:nth-of-type(3) .content{
	margin-top: 81px;
}
.partner .content{
	margin-top: 40px;
	padding: 30px;
	padding-bottom: 0;
	height: 250px;
	background: #F6F6F6;
}
.partner .content h1{
	color: black;
	font-size: 18px;
}
.partner .content p{
	margin-top: 15px;
	line-height: 26px;
	word-break: break-all;
}
/*partner end*/
/*合作公司start*/
.panter-com{
	margin-top: 75px;
}
.panter-com ul{
	margin-top: 30px;
}
.panter-com li{
	float: left;
	width: 240px;
	height: 166px;
	border: 1px solid #F0F0F0;
	position: relative;
}
.panter-com li:hover {
    z-index: 10;
}
.panter-com li:hover::before {
    content: '';
    /* background: #345BAB; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #345BAB;
    box-sizing: border-box;
}
.panter-com li:nth-of-type(4n+2){
	border-left: none;
	border-right: none;
}
.panter-com li:nth-of-type(4n+3){
	border-right: none;
}
.panter-com li:nth-last-of-type(n+5){
	border-bottom: none;
}
.panter-com li img{
	margin-top: 30px;
}
/*合作公司end*/
/*荣誉start*/
.honor{
	margin-top: 90px;
}
.honor li{
	float: left;
	margin-bottom: 0;
	background: url(../images/bk.png);
	background-size: 100% 100%;
	position: relative;
    margin: 5px;
    width: 322px;
    height: 258px;
}
.honor li img{
	width: 282px;
    height: 218px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
/* .honor li:nth-last-child(n+3){
	margin-bottom: 34px;
}
.honor li:nth-of-type(2n+2){
	float: right;
} */
.honor ul{
	margin-top: 44px;
}

.footer{
	margin-top: 140px;
}
/*荣誉end*/
